/*
Theme Name: RomeTours
Description: Child theme for Avada theme
Author: Riccardo
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header {padding: 0px !important;}
.fusion-mobile-menu-icons a {
    float: right;
    font-size: 31px;
    margin-left: 20px;
    margin: 5px;
	color: black !important;}
.fullwidthrow-ric {
	margin-left:-30px;
	margin-right:-30px;
	padding:30px;
	
}

/* Formidable Forms elements */

.dcd_textfield input {
    background-color: white !important;
    margin-bottom:30px;
}

.dcd_textfield textarea {
    background-color: white !important;
    margin-bottom:30px;
}

input[type='tel'] {
font: 100% Arial,Helvetica,sans-serif;
vertical-align: middle;
-webkit-appearance: none;
border: 1px solid #d2d2d2;
padding: 8px 15px;
margin-right: 1%;
outline: 0;
background-color: white !important;
margin-bottom: 30px;
height: 29px;
padding-top: 0;
padding-bottom: 0;
font-size: 13px;
color: #aaa9a9;
border-width: 1px;
border-color: #d2d2d2;
border-radius: 0px;
grid-column: span 12/span 12;
box-sizing: border-box;
width: 100% !important;
}
.dcd-checkbox-label {
    font-size:12px !important;
    margin-bottom:8px;
}

#main { padding-top:22px !important;}
.single-navigation {margin-bottom:20px !important;}